# AWS variables
variable "aws_region" {
  default = "us-east-2"
  description = "The AWS Region"
}

variable "name_prefix" {
  description = "The prefix for all your resources"
  default     = "testing"
  type        = string
}

variable "name_suffix" {
  description = "The suffix for all your resources"
  type        = string
}

variable "aws_access_key" {
  description = "AWS Access Key"
  type = string
}

variable "aws_secret_key" {
  description = "AWS Secret Key"
  type = string
}
